Linux PPD bug

Old Linux Storage Bugs, New Security Patches

Though you may not have utilized SCSI (Small Computer System Interface) for a long time, however, the old storage software still supports Linux and security holes that have been discovered and fixed within it. There is likely no computing hardware...

Linux PPPD vulnerable past 17 years

Ija Van Sprundel, an IOActive security researcher found a 17-Year-Old bug in Linux based Operating System that Could Lead To Remote Code Execution. As stated by US-CERT Coordination Center, a flaw in Extensible Authentication Protocol (EAP) packet which processes in...
- Advertisement -spot_img

Latest News

AWS Opens Local Zones in Atlanta, Phoenix, and Seattle

Lately, AWS announced the general availability of Local Zones in Atlanta, Phoenix, and Seattle. On Thursday, the company published an...
- Advertisement -spot_img